


/*　-----------------------　メインビジュアル　-----------------------　*/

#MainVisual {
    position: relative;
    margin-top: 70px;
}
#MainVisual figure {
    width: 100%;
    background-image: url("../images/petlife/main.jpg");
    background-position: top center;
    background-size: cover;
}
#MainVisual figure > div {
    position: absolute;
    mix-blend-mode: multiply;
    width: 100%;
    bottom: 0;
}
#MainVisual figure > div.all_multiply {
    height: 100%;
    background-color: #7a7c8c;
    opacity: 0.8;
}
#MainVisual figure > div.btm_multiply {
    height: 34%;
    background: linear-gradient(rgb(255, 255, 255), rgb(56, 83, 120));
    opacity: 0.5;
}
#MainVisual figure > img.titleImg {
    width: auto;
    height: 4.2vw;
    position: absolute;
    bottom: 9%;
    left:50%;
    transform: translateX(-50%);
}


/* ----------------------- */
/* 1100*/
/* ----------------------- */
@media screen and (max-width: 1100px) {

}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {

#MainVisual {
    position: relative;
}
#MainVisual figure {
    width: 100%;
    background-image: url("../images/petlife/main_sp.jpg");
    height: calc(100vh - 70px - 20vw);
}
#MainVisual  {
    bottom:1%;
}
#MainVisual figure > img.titleImg {
    height: 16vw;
}

}


/*　-----------------------　コンテンツ　-----------------------　*/

main {
    background-color: #d5f0ee;
    font-family: var(--fontJp);
}
.mark {
  text-align: center;
}
.mark img {
  width: 47px;
}
.en_h {
    font-family: var(--fontJose);
    font-size: 3.75rem;
    color: #595757;
}

#Introduction {
    margin-bottom: 180px;
}

h2 {
    text-align: center;
    margin: 60px auto 0;
    width: 600px;
}
h2 span {
    display: block;
}
h2 span.en_h {
    border-bottom: 1px solid #4d4d4d;
    /*padding-bottom: 10px;*/
    line-height: 1;
}
h2 span.jp_h {
    font-family: var(--fontJp);
    font-size: 1.5rem;
    color: #595757;
    margin-top: 8px;
    margin-bottom: 16px;
    letter-spacing: 0;
}
.p_copy {
    font-family: var(--fontJp);
    font-size: 2.25rem;
    text-align: center;
    color: #595757;
    font-weight: 300;
}

#Life {
    width: 1620px;
    margin: auto;
    padding-bottom: 120px;
}
.life_item {
    display: flex;
    gap:5%;
}
.life_item figcaption {
    text-align: right;
}
.item_img {
    width: 49%;
}
.item_cont_wrap {
    display: flex;
    justify-content: space-between;
    /*align-items: center;*/
    width: 46%;
}
.item_cont {
    width: 50%;
}
.item_cont .en_h {
    border-bottom: 1px solid #595757;
    display: inline-block;
    margin-top: 110px;
    margin-bottom: 56px;
    line-height: 1;
    font-weight: 400;
}
.item_cont .item_cont_txt {
    font-size: 1.625rem;
    font-weight: 200;
    line-height: 2;
    color:#595757;
}
.life_arrow {
    width: 56px;
    display: block;
    margin: 60px auto 80px;
}
.item_sub {
    width: 50%;
}
.img_right .item_img,
.img_right .item_cont_wrap .item_cont {
    order: 2;
}
.img_right .item_cont_wrap,
.img_right .item_cont_wrap .item_sub {
    order: 1;
}

.item_cont_wrap.common_space {
    display: block;
    position: relative;
}
.item_cont_wrap.common_space .item_cont {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.item_cont_wrap.common_space .item_sub {
    width: 58%;
    position: absolute;
    bottom: 0;
    right: 0;
}


#Life h3 {
    font-size: 2.5rem;
    font-weight: 300;
    color: #604c3f;
    display: flex;
    justify-content: center;
    align-items: center;
}

.column_a {
    width: calc(75% - 90px*2);
    background-color: var(--Color2);
    border-radius: 60px;
    padding: 40px 90px;
    margin: 100px auto;
    position: relative;
}
.column_a div {
    padding-left: 370px;
}
.column_a h3 img {
    display: inline;
    width: 88px;
    margin-right: 20px;
}
.column_a figure {
    position: absolute;
    width: 330px;
    top:-20px;
}
.column_a figure figcaption {
    bottom: 12%;
    right: -4%;
}
.column_a h4 {
    margin:20px auto ;
    text-align: center;
    color: #595757;
}
.column_a p {
    text-align: center;
    color: #4d4d4d;
}

.column_b {
    width: calc(100% - 90px*2);
    background-color: var(--Color2);
    border-radius: 60px;
    padding: 60px 90px;
    margin: 100px auto;
}
.column_b h3 {
    margin-bottom: 50px;
}
.column_b ul {
    display: flex;
    justify-content: space-between;
    gap: 40px;
}
.column_b ul li {
    width: 17.5%;
}
.column_b h4 {
    color: #604c3f;
    margin: 20px auto;
}
.column_b p {
    color: #4d4d4d;
    font-size: 0.875rem;
}

.conclusion {
    margin-top: 200px;
}
.conclusion_ttl {
    width: 62.5%;
    margin: 0 auto 1vw;
}
.conclusion p.ann {
    text-align: center;
}
.conclusion_ill {
    width: 82%;
    margin: auto;
}


/* ----------------------- */
/* 1620 */
/* ----------------------- */
@media screen and (max-width: 1620px) {

#Introduction {
    margin-bottom: 10vw;
}
#Life {
    width: 94%;
    margin: auto;
    padding-bottom: 7.5vw;
}

.en_h {font-size: 3.75vw;}/*60*/
h2 span.jp_h {font-size: 1.5vw;}/*24*/
.p_copy {font-size: 2.25vw;}/*36*/
.item_cont .item_cont_txt {font-size: 1.5vw;}/*26*/
#Life h3 {font-size: 2.5vw;}/*40*/
.column_b p {font-size: 1.125vw;}/*14*/

.item_cont .en_h {
    margin-top: 6.7vw;
    margin-bottom: 3.4vw;
}
.column_a {
    width: calc(80% - 3vw*2);
    border-radius: 3.7vw;
    padding: 2.4vw 3vw;
    margin: 6.1vw auto;
}
.column_a div {
    padding-left: 22.8vw;
}
.column_a h3 img {
    width: 5.4vw;
    margin-right: 1.2vw;
}
.column_a figure {
    width: 20.3vw;
    top:50%;
    transform: translateY(-50%);
}
.column_a h4 {
    margin:1.2vw auto ;
}
.column_a br.tb {
    display: block;
}
.life_arrow {
    width: 3.4vw;
    margin: 3.7vw auto 4.9vw;
}


}

/* ----------------------- */
/* 1300 */
/* ----------------------- */
@media screen and (max-width: 1300px) {

.column_b {
    width: calc(75% - 3vw*2);
    border-radius: 3.7vw;
    padding: 2.4vw 3vw;
    margin: 6.1vw auto;
}
.column_b h3 {
    margin-bottom: 3vw;
    text-align: center;
}
.column_b h3 br.tb {
    display: block;
}
.column_b ul {
    gap: 2.4vw;
    flex-wrap: wrap;
    justify-content: center;
}
.column_b ul li {
    width: 30%;
}
.column_b h4 {
    margin: 1.2vw auto;
}

}


/* ----------------------- */
/* 1000 */
/* ----------------------- */
@media screen and (max-width: 1000px) {

#Introduction {
    margin-bottom: 20vw;
}

.en_h {font-size: clamp(3.25rem, 2.422rem + 1.72vw, 3.5rem);}
h2 span.jp_h {font-size: clamp(1rem, 0.172rem + 1.72vw, 1.25rem);}
.p_copy {font-size: clamp(1.75rem, 0.922rem + 1.72vw, 2rem);}
.item_cont .item_cont_txt {font-size: 2.5vw;}/*26*/
#Life h3 {font-size: 3vw;}/*40*/
.column_b p {font-size: 1.5vw;}/*14*/

.life_item {
    display: block;
    width: 100%;
    margin: 0 auto 10vw;
}
.life_item .item_img{
    margin: 0 auto 2vw;
}
.item_cont_wrap {
    width: 80%;
    margin: auto;
}
.item_cont_wrap.common_space {
    display: flex;
}
.item_cont_wrap.common_space .item_cont,
.item_cont_wrap.common_space .item_sub {
    width: 50%;
    position: relative;
}
.column_a,
.column_b {
    width: calc(94% - 3vw*2);
}
.conclusion {
    margin-top: 10vw;
}


}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {

.mark img {
  width: 29px;
}
h2 {
    text-align: center;
    margin: 16vw auto 0;
    width: 70%;
}

.en_h {font-size: 7.5vw;}
h2 span.jp_h {font-size: 2.5vw;}
.p_copy {font-size: 3.2vw;}
.life_item .en_h {font-size: 6.5vw; letter-spacing: 0}
.item_cont .item_cont_txt {font-size: 3vw; letter-spacing: 0}
#Life h3 {font-size: 4vw;}
.column_a h4 {font-size: 3.5vw;}
.column_b h4 {font-size: 3.5vw; font-weight: 200;letter-spacing: 0}
.column_a p,.column_b p {font-size: 2.7vw;}
#Life figcaption {font-size: 2.3vw;letter-spacing: 0;}

.item_img {
    width: 75%;
}
.item_cont_wrap {
    width: 90%;
}
.item_cont_wrap .item_cont {
    width: 45%;
}
.item_cont_wrap .item_sub {
    width: 55%;
}

.column_a div {
    padding-left: 0;
}
.column_a figure {
    position: static;
    width: 50%;
    transform: translateY(0);
    margin: auto;
}
.column_a figure figcaption {
    bottom: 5%;
    right: -12%;
}

.column_b ul {
    gap: 6%;
}
.column_b ul li {
    width: 44%;
    margin-bottom: 5vw;
}


figure figcaption.rb_cap.sub002 {
    right: -12%;
    bottom: 2%;
}
figure figcaption.rb_cap.sub005 {
    right: auto;
    left: -36%;
    bottom: 4%;
    text-align: left;
}

}



